# Class name MUST be same as node name.
class CLASSNAME:
    def __init__(self, config, logger):
        self.config = config
        self.logger = logger

    def process_data(self, message):
        try:
            self.logger.debug("INTO: CLASSNAME")
            # Your code goes here
            # PLease don't change this definition name
            # return statement is compulsory
        except Exception as e:
            self.logger.exception("Some error occurred" + str(e))
        return message
